# wownero

Docker image for the [Wownero][wownero-site] P2P daemon and wallet RPC server.

### Features

* Super minimal image. No BS.

### Daemon Usage Example

```
docker volume create wownerod_data
docker run \
       --name wownerod \
       --rm \
       -d \
       --entrypoint /bin/wownerod \
       -v wownerod_data:/data \
       -p 18080:18080 \
       -p 18081:18081 \
       moneromint/wownero \
       --non-interactive \
       --data-dir /data \
       --rpc-bind-ip 0.0.0.0 \
       --confirm-external-bind \
       --restricted-rpc
```

<!-- TODO: Write wallet usage example. -->

### Links

* [Docker Hub][dockerhub]
* [git.wownero.com][gitwow]
* [GitHub][github]

[dockerhub]: https://hub.docker.com/r/moneromint/monero 'Docker Hub page'
[github]: https://github.com/moneormint/docker-monero 'GitHub repository'
[gitwow]: https://git.wownero.com/asymptotically/docker-monero 'Wownero Git repository'
[wownero-site]: https://wownero.org 'Wownero Site'
